﻿@charset "utf-8";

/* CSS Document */

/*****************************************************************************
 * project  | LONGERICH UND PARTNER
 * author   | tobias baur, ingenieurbüro für medien und design, http://www.tobiasbaur.de      
 *
 * date     | 2014-11-19
 * file     | general.css
 * function | style-definition for all browsers
 *****************************************************************************/

/* 
Aufbau: 1. Kalibrierung
        2. Allgemeine Styles
        3. Styles für Layoutbereiche
        4. Sonstige Styles 
*/

/*====  1. Kalibrierung ===============================*/

p {
	margin-bottom: 0.6em;
}

ol ul {
	margin-bottom: 0;
}

li {
	margin-left: 2em;
	margin-bottom: .2em;
	list-style: circle;
}

/*====  2. Allgemeine Styles ===============================*/

h1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #3b539b;
	font-size: 26px;
	font-weight: normal;
	margin: 0 0 18px 0;
	line-height: 32px;
}

h2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #283583;
	font-size: 20px;
	font-weight: normal;
	margin: 0 0 18px 0;
	line-height: 26px;
}

/* Hyperlinks */  

a {
	text-decoration: underline;
	outline: none;
}

a:link, a:visited {
	color: #464242;
}

a:hover, a:focus, a:active {
	color: #e12740;
	text-decoration: underline;
}

#left a:link, #left a:visited {
	color: #3f4a73;
	text-decoration: none;
	display: block;
	line-height: 20px;
	padding: 0 0 5px 0;
	margin: 0;
	height: auto;
}

#left a:hover, #left a:focus, #left a:active {
	color: #e12740;
	text-decoration: none;
}

#left ul ul a:link, #left ul ul a:visited {
	color: #7680a7;
	text-decoration: none;
	display: block;
	line-height: 13px;
	padding: 0 0 5px 0;
	margin: 0;
	height: auto;
}

#left ul ul a:hover, #left ul ul a:focus, #left a:active {
	color: #e12740;
	text-decoration: none;
}

.marker-navibereich {
	color: #e12740;
	text-decoration: none;
	padding: 0 0 5px 0;
	margin: 0;
	height: auto;
	line-height: 20px;
}

.marker-navibereich_ul {
	color: #e12740;
	text-decoration: none;
	padding: 0 0 5px 0;
	margin: 0;
	height: auto;
	line-height: 13px;
}

#footer a:link, #footer a:visited {
	color: #757ba7;
	text-decoration: none;
	font-size: 11px;
}

#footer a:hover, #footer a:focus, #footer a:active {
	color: #e12740;
	text-decoration: none;
	font-size: 11px;
}

/*====  3. Styles für Layoutbereiche ===============================*/

* {
	margin: 0;
	padding: 0;
}

html, body, #wrap {
	height: 100%;
}

body {
	background-color: #e1dff0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #464242;
	line-height: 20px;
}

body > #wrap {
	height: auto;
	min-height: 100%;
	min-width: 960px;
	background: url(../images/bg-top.jpg) repeat-x center top;
}

#main {
	padding-bottom: 150px;
}  /* Muss genau so hoch sein wie der Footer */

#footer {
	position: relative;
	margin-top: -150px; /* Negativer Wert der Footer-Höhe */
	height: 150px;
	clear: both;
	background-color: #fff;
	min-width: 960px;	
}

#foot {
	width: 960px;
	margin: 0 auto;
	height: 140px;
	line-height: 1.1em;
}

/* CLEAR FIX */

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

/* Bereich nicht für IE-mac Anfang \*/

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

/* Bereich nicht für IE-mac Ende */

#top {
	height: 344px;
	background-repeat: no-repeat;
	background-position: center top;
}

#content {
	width: 960px;
	margin: auto;
	padding: 0;
}

#left {
	width: 169px;
	float: left;
	padding-top: 10px;
	padding-bottom: 5px;
	margin: 88px 0px 0px 0px;
	background-image: url(../images/bg-navi.jpg);
	background-repeat: repeat-y;
	background-position: bottom;
	text-align: right;
}

#left li {
	list-style: none;
	margin: 0 0 3px 0;
}

#left ul {
	padding: 0px 14px 0px 0px;
	margin: 0;
}


#left ul ul {
	padding: 0px 0px 0px 0px;
	margin: 0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#right {
	width: 732px;
	padding: 0px 10px 10px 0px;
	margin: 0;
	float: right;
}

#logo {
	padding: 0px 0px 39px 0px;
}

#claim {
	padding: 10px 270px 16px 0px;
	float: right;
}

#foot-txt {
	width: 742px;
	padding: 10px 10px 14px 0px;
	margin: 0;
	float: right;
	font-size: 11px;
	color: #757ba7;
}

/*====  4. Sonstige Styles ===============================*/

strong {
	font-weight: bold;
	color: #4f4b4b;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.blue {
	color: #3b539b;
}

.big {
	font-size: 30px;
	line-height: 40px;
	font-weight: bold;
	color: #3e529b;
}

.small {
	font-size: 12px;
	line-height: 14px;
}

.bluebig{
	font-size: 16px;
	line-height: 40px;
	font-weight: bold;
	color: #3e529b;
	margin-left: 33px;
}